<!--
DTC 475
Final Project
Team: Dapper Dingoes
Project: Without Light
Members: Ian Williams, Kara Hatton, Nate Nienaber, Garrett Johnson, Cory Blystone, Katelyn Lindsey
-->

<!DOCTYPE html>
	
<html lang="en">


	<head>

		<meta charset="utf-8">

		<!--turns off iOS reset of viewport-->
	 	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	 	<title>
	 		Without Light - Dapper Dingoes
	 	</title>

	 	<link rel="stylesheet" type="text/css" href="style.css">

	 	<!--fonts-->
	 	<link href="https://fonts.googleapis.com/css?family=Amatic+SC:700" rel="stylesheet">
	 	<link href="https://fonts.googleapis.com/css?family=Raleway:400,400i,700" rel="stylesheet">


	</head>


	<body>


		<div id="wrapper">


			<div id="title">


				<span id="titleName">Without Light</span>
				<span id="titleCap">Created for DTC 475 by the Dapper Dingoes</span>

				<br/>
				<a id="gameButton" href="https://www.google.com/">Play the Game</a>


			</div>


			<div id="howToPlay">

				<span id="howPlayTitle">How To Play:</span><br/>


				<div id="wasdGraphic">
					<img src="images/wasd.png" alt="W for up, D for right, S for down, A for left, E to interact.">
				</div>

				You are Alex. Your purpose is to get through the day while trying to overcome social anxiety. Warning: if you have social anxiety, caution is recommended.

			</div>


			<div id="artistStatement">

				<span id="artStateTitle">Artist Statement:</span><br/><br/>

				Without Light is a project created in DTC 475 Digital Diversity to explore and educate on the experience of social anxiety. Our group began its process of topic selection through an exhaustive initial list of ideas that we generated. Throughout this list there were many different themes suggested, but one decidedly seemed to keep coming back: mental health. This created more continued dialogue until finally we all decided social anxiety worked the best with our ideas. After picking our theme, we set out to write the narrative that would pull all our ideas together. We guided each story decision carefully using intensive research we collected over the course of this project. Above all we strived to be as accurate as possible to the real disorder. From the start, we wanted the player to feel immersed and a part of the experience. That is why we created the story with different choice paths. We wanted this to be an educational story of recovery, so we guided the narrative around Alex (our main character) seeking and eventually finding help. We went through several versions and iterations before getting to the final product. Assets were created completely by our team. Illustrator and Photoshop were used to make the levels, cut scenes, and the character animations. MuseScore was used to make the soundtrack. We then coded and developed our game in a free 2D game engine from King called Defold. More information and resources related to social anxiety can be found on our website.

			</div>


			<div id="anxietyResources">

				<span id="resourcesTitle">Resources for Social Anxiety:</span><br/><br/><br/>

				<a class="resource" href="https://socialanxietyinstitute.org/what-is-social-anxiety">What is Social Anxiety?</a>
				<br/><br/>
				<a class="resource" href="http://anxietynetwork.com/content/cognitive-behavioral-therapy">What is CBT?</a>
				<br/><br/>
				<a class="resource" href="http://nationalsocialanxietycenter.com/cognitive-behavioral-therapy/">More Information About CBT</a>
				<br/><br/>
				<a class="resource" href="https://www.crisistextline.org/">Crisis Text Line</a>



			</div>


			<div id="team">


				<div id="logo">
					<img src="images/dingologobycory.png" alt="Our team logo: a dingo wearing a top hat and monocle."/>
				</div>

				<div id="list">
					Project Manager/Script Writer:<br/>
					Nate Nienaber<br/><br/>
					Lead Programmer:<br/>
					Ian Williams<br/><br/>
					Lead Artist:<br/>
					Kara Hatton<br/><br/>
					Lead Researcher/Script Writer:<br/>
					Garrett Johnson<br/><br/>
					Lead Script Writer/Artist:<br/>
					Cory Blystone<br/><br/>
					Lead Composer/Web Developer:<br/>
					Katelyn Lindsey<br/>
				</div>
			
			</div>



		</div>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script>
		
		if($(window).width() >= 600) {
			//game link mouseover
			$("#gameButton").mouseover(function() {
				$(this).animate({borderRadius: 30}, 150);
			});

			$("#gameButton").mouseout(function() {
				$(this).animate({borderRadius: 0}, 150);
			});
		}
	</script>


	</body>



</html>


<!--

COPYRIGHT INFO 

background.png
	Author: Derek Key
	source: https://www.flickr.com/photos/derekskey/9109573902
	license: https://creativecommons.org/licenses/by/2.0/

-->









